// import QueryBox from './src/main';
import QueryBox from './src/queryBox';

/* istanbul ignore next */
QueryBox.install = function(Vue) {
  Vue.component(QueryBox.name, QueryBox);
};

export default QueryBox;
